Commit 6c5cbe65 authored by Markus Koschany's avatar Markus Koschany

Tighten dependency of libasm-java to >= 5.

parent b95e4839
......@@ -17,7 +17,7 @@ Build-Depends:
javahelper,
junit,
junit4,
libasm-java,
libasm-java (>= 5),
libbeansbinding-java,
libbindex-java,
libbytelist-java,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment